.return-to-back {float:right; margin-bottom: 10px;}
.photo_list thead tr th {text-align:center;}
.photo_list .tile {text-align:center;}
.photo_list .origin {text-align:center;}
.photo_list th, .photo_list td {vertical-align: middle;}

@media (min-width: 1440px){
  .container {
    max-width: 1440px;
  }
}

.filter {
  border: solid 1px #999;
  margin-top: 20px;
}
